body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #000;
}

#body { /* Page body */
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color:#6AA95C;
}

h1,h2,.componentheading, .contentheading{ 
    font-family: 'Bitter', serif;
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
	margin-bottom:3px;
	margin-top: 3px;
	padding-left:5px;
	padding-top:4px;
	padding-bottom:8px;
	background: -webkit-linear-gradient(left, #63A555 , #FFF); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #63A555, #FFF); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #63A555, #FFF); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #63A555 , #FFF); /* Standard syntax */
	border-radius:5px;	
}

h1::before, h2::before{
	content: "\00a0"; /*whitespace*/
	background-image: url(../images/h2_bkgd.png);
	background-repeat: no-repeat;
	background-position: left center;
	display:inline-block;
	width:40px;
}

h3 {
	font-family: 'Open Sans',sans-serif;
	font-size: 22px;
	color: #666;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
}
h4 {
	font-size: 16px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #376092;
}

hr {
	color:#000000;
	background-color:#000000;
	height:2px;
   }

a:link, a:active, a:visited{
	color:#187701;
	text-decoration: none;
}

a:hover{
	color:#003756;
}


a img{
	text-decoration: none;
	max-width:100%;
}


img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper_header{
	padding: 0;
	padding-top:10px;
	padding-bottom:0px;
	margin: 0;
	position:relative;	
	vertical-align:top;
	z-index:10;
	background-color:#006600;
}

#header_row{ }

#logo_div {
	z-index:20; /*bring to top*/
}

#logo_link {
	margin-top:10px;
}

#header_div{
	margin-top:10px;
	margin-bottom:2px;
	text-align:right;
}

#wrapper_menu{
	background-color:#006600;
}

#wrapper_slideshow{ }

#wrapper_top{ }

#top_row{ }
 
#wrapper_main{
	/*background-image: url(../images/body_bkgd.jpg);
	background-repeat: repeat-x;
	background-position: top;
        */
}

#wrapper_main .container{
	background-color: #fff;
	background-image: url(../images/bg_img.jpg);
	padding-top:5px;
}

#main_row{ }
 
#left_column{
	color: #0E50AE;
	vertical-align:top;
}

#main_column{
	vertical-align:top;
}

#right_column{
	color: #003756;
	vertical-align:top;
}

#wrapper_bottom{ 
 }

#bottom_row{
	text-align:center;	
	font-size:10px;
}

#wrapper_footer{
	margin-top:0px;
}

#footer_row{
	background-color:#fff;
	text-align:center;
	background-image: url(../images/footer_bkgd.png);
	background-repeat: repeat-x;
	background-position: center center;
	font-size:12px;
	text-align:center;
	border-radius: 0px 0px 5px 5px;
}

#wrapper_organicfooter {
	padding-top:10px;
	height:30px;
}

/**************************/
/*          Menus         */
/**************************/
/* Top Menu */
.navbar-toggle{
	/*Toggle Button*/
	color:#fff;
	border: 1px solid #fff;
}

#menu_row .navbar-nav{
	/*Desktop menu*/
}

#menu_row .in > ul{
	/*Collapsed Mobile menu*/
}

#menu_row .nav > li > a {
	/*Parent menu style */
	font-size: 18px;
	color:#FFF;
}

#menu_row .nav > li > a:hover{
	color:#6AA95C;
}

#menu_row .nav > li.current > a{
	color:#FFFFDD;
}

#menu_row .navbar {
	margin-bottom:0px;
}

/* Admin Menu */
#adminmenu_row .nav > li > a {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color:#000;
}

#adminmenu_row .nav > li > a:focus, #adminmenu_row .nav > li > a:hover  {
  color:#B80007;
}

#adminmenu_row .navbar {
	margin-bottom:0px;
}

/* Footer Menu*/
ul#footermenu {
	margin:0;
	padding:0;	
	margin-top:5px;
	display:inline-block;
	text-align:center;
	float:none;
}

#footermenu li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	padding-right: 10px;
}

#footermenu li a {
	display:inline-block !important;
	text-decoration: none;
	text-align: center;
	padding-top:5px;
	padding-bottom:5px;
}

#footermenu li + li {  /* tab separator */
	padding-left: 10px;
	border-left-color: #979797;
	border-left-style: solid;
	border-left-width: 1px;
}

#footermenu li a:hover {
	color:#000;
	background-color:transparent !important;
}

#footermenu .active a  {
}

/*Article formats*/

div.icons{
	display:block;
	width:100%;
	clear:both;
	height:50px;
}

.icon-cog::before{
	content:"\e065";
}

.icon-calendar:before{
	content:"\e109";
}
.icon-calendar, .icon-cog{
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 5px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}

.contentpaneopen {
	width:100%;
}

.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #D3D3D3;
	clear: both;
}

/* Slideshows */
div.organicslider_wrapper  {
	/*background-image: url(/images/homeslide/westcoast_slide01.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;	
	z-index:1;
	margin-top:10px;
	margin-bottom:10px;
}

div.organicslider_wrapper div.item  div{
	border-radius:10px;
}

div.organicslider_wrapper div.item {
	background-image:none !important;
}

div.slide_title{

}
div.slide_description{

}

img.slide_img{

}

/*Bootstrap Overrides...*/
.page-header  {
	margin-top:5px;
}

.alert-message {
	background-color:#4cae4c;
	border-color:#C1C1C1;
}

.form-horizontal .control-label  {
	text-align:left;
}

.form-horizontal .radio input[type="radio"], .radio-inline input[type="radio"] {
	position:relative;
	float: left;
	visibility:hidden;
	margin:0;
}

.form-horizontal .btn {
	border:1px solid #CCC;
}

.form-horizontal input {
	height:inherit;
}

/* Com_Content Bootstrap 3 conflicts */
#jform_catid, #jform_created_by_alias, #jform_state, #jform_featured, #jform_access, #jform_language {
	display:inline !important;
}

.chzn-container-single .chzn-single {
	border:none !important;
	background-image:none !important;
	background-color:none !important;
	box-shadow:none !important;
}

#jform_tags, #jform_tags_chzn, #jform_tags-lbl {
	display:none;
}

/*Custom*/

.header_textbox{
	background-color:#6AA95C;
	color:#FFF;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
	border-top: 3px solid #FFF;
	border-bottom: 2px solid #FFF;
	box-shadow:0 0 0 10px #6AA95C;
	text-align:center;
	margin-left:-1000px;
	margin-right:-1000px;
	z-index:2;
	position:relative;
}

.header_title{
	font-size:28px;
	margin-bottom:0px;
	width:100%;
}

.header_address {
	font-size:22px;
	margin-bottom:0px;
	width:100%;
}

.homebox {
	background-color: #FFC;
	padding:10px;
	margin:0px;
	border: 1px solid #187701;
	border-radius: 10px;
	text-align: justify;
	background-image: url(../images/homebox_bkgd.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top:10px;
	margin-bottom:10px;
}

